Jump to content

Rosika

Members
  • Content count

    4
  • Joined

  • Last visited

Community Reputation

1 Neutral

About Rosika

  • Rank
    Member
  1. @ all: Thanks to Jeff Hoogland, who really did a great job in helping me with my problem, I´ve got the solution now: Before upgrading my system I had to remove the packages "virtualbox-guest-utils" and "virtualbox-guest-x11". Original post: And that really seemed to be the case here: some sort of conflict between VMWare and the latest version of those packages. Plus: I really don´t need them in VMWare. Glad this could be solved. Thanks to all helpers, especially Jeff. Greetings. Rosika
  2. Hi again, thinking a bit more about the matter I came to the conviction that it wouldn´t be the worst thing to know which updates are available for installation. At least ONE of them has to be the culprit. So I ran apt-get -s upgrade in order to produce a list of them. Perhaps one of you could have a look at it. Here´s the list: apt-get -s upgrade Die folgenden Pakete werden aktualisiert (Upgrade): apparmor apport apport-gtk avahi-daemon bodhi-theme-moksha-arc-dark bodhi-theme-moksha-green clamav clamav-base clamav-freshclam curl dpkg dpkg-dev esudo friendly-recovery gnome-accessibility-themes gnome-themes-standard gnome-themes-standard-data hdparm initramfs-tools initramfs-tools-bin initramfs-tools-core intel-microcode isc-dhcp-client isc-dhcp-common libapparmor-perl libapparmor1 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libclamav7 libcurl3 libcurl3-gnutls libdpkg-perl libgcrypt20 libicu55 libpam-modules libpam-modules-bin libpam-runtime libpam-systemd libpam0g libpci3 libperl5.22 libplymouth4 libraw15 libssl1.0.0 libsystemd0 libtiff5 libudev1 libvorbis0a libvorbisenc2 libvorbisfile3 libvorbisidec1 libwayland-client0 libwayland-cursor0 libwayland-server0 libwbclient0 linux-firmware linux-libc-dev lshw openssl patch pciutils perl perl-base perl-modules-5.22 plymouth plymouth-label plymouth-theme-ubuntu-text plymouth-themes plymouth-x11 python3-apport python3-distupgrade python3-problem-report samba-common sensible-utils systemd systemd-sysv ubuntu-drivers-common ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk udev update-notifier update-notifier-common virtualbox-guest-utils virtualbox-guest-x11 xdg-user-dirs zfs-doc 89 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert. Inst dpkg [1.18.4ubuntu1.3] (1.18.4ubuntu1.4 Ubuntu:16.04/xenial-updates [i386]) Conf dpkg (1.18.4ubuntu1.4 Ubuntu:16.04/xenial-updates [i386]) Inst libperl5.22 [5.22.1-9ubuntu0.2] (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [p erl:i386 ] Inst perl [5.22.1-9ubuntu0.2] (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [] Inst perl-base [5.22.1-9ubuntu0.2] (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [] Conf perl-base (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [] Inst perl-modules-5.22 [5.22.1-9ubuntu0.2] (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all ]) Inst libpam0g [1.1.8-3.2ubuntu2] (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf libpam0g (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst libpam-modules-bin [1.1.8-3.2ubuntu2] (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) [libpam-modules:i386 on l ibpam-modules-bin:i386] [libpam-modules:i386 ] Conf libpam-modules-bin (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) [libpam-modules:i386 ] Inst libpam-modules [1.1.8-3.2ubuntu2] (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf libpam-modules (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst libpam-runtime [1.1.8-3.2ubuntu2] (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [all]) Conf libpam-runtime (1.1.8-3.2ubuntu2.1 Ubuntu:16.04/xenial-updates [all]) Inst libsystemd0 [229-4ubuntu21.1] (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) [systemd:i386 ] Conf libsystemd0 (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) [systemd:i386 ] Inst libpam-systemd [229-4ubuntu21.1] (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) [systemd:i386 ] Inst systemd [229-4ubuntu21.1] (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Conf systemd (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Inst udev [229-4ubuntu21.1] (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) [] Inst libudev1 [229-4ubuntu21.1] (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Conf libudev1 (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Inst friendly-recovery [0.2.31] (0.2.31ubuntu1 Ubuntu:16.04/xenial-updates [all]) Inst initramfs-tools [0.122ubuntu8.10] (0.122ubuntu8.11 Ubuntu:16.04/xenial-updates [all]) [] Inst initramfs-tools-core [0.122ubuntu8.10] (0.122ubuntu8.11 Ubuntu:16.04/xenial-updates [all]) [] Inst initramfs-tools-bin [0.122ubuntu8.10] (0.122ubuntu8.11 Ubuntu:16.04/xenial-updates [i386]) Inst systemd-sysv [229-4ubuntu21.1] (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Conf systemd-sysv (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Inst libapparmor1 [2.10.95-0ubuntu2.8] (2.10.95-0ubuntu2.9 Ubuntu:16.04/xenial-updates [i386]) Conf libapparmor1 (2.10.95-0ubuntu2.9 Ubuntu:16.04/xenial-updates [i386]) Inst libwbclient0 [2:4.3.11+dfsg-0ubuntu0.16.04.12] (2:4.3.11+dfsg-0ubuntu0.16.04.13 Ubuntu:16.04/xenial-updates, Ubuntu:16. 04/xenial-security [i386]) Inst samba-common [2:4.3.11+dfsg-0ubuntu0.16.04.12] (2:4.3.11+dfsg-0ubuntu0.16.04.13 Ubuntu:16.04/xenial-updates, Ubuntu:16. 04/xenial-security [all]) Inst pciutils [1:3.3.1-1.1ubuntu1.1] (1:3.3.1-1.1ubuntu1.2 Ubuntu:16.04/xenial-updates [i386]) [] Inst libpci3 [1:3.3.1-1.1ubuntu1.1] (1:3.3.1-1.1ubuntu1.2 Ubuntu:16.04/xenial-updates [i386]) Inst ubuntu-drivers-common [1:0.4.17.6] (1:0.4.17.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst ubuntu-release-upgrader-gtk [1:16.04.24] (1:16.04.25 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) [ ] Inst ubuntu-release-upgrader-core [1:16.04.24] (1:16.04.25 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) [] Inst python3-distupgrade [1:16.04.24] (1:16.04.25 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Inst update-notifier [3.168.7] (3.168.8 Ubuntu:16.04/xenial-updates [i386]) [] Inst libdpkg-perl [1.18.4ubuntu1.3] (1.18.4ubuntu1.4 Ubuntu:16.04/xenial-updates [all]) [dpkg-dev:i386 ] Inst dpkg-dev [1.18.4ubuntu1.3] (1.18.4ubuntu1.4 Ubuntu:16.04/xenial-updates [all]) [] Inst patch [2.7.5-1] (2.7.5-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [] Inst update-notifier-common [3.168.7] (3.168.8 Ubuntu:16.04/xenial-updates [all]) Inst libgcrypt20 [1.6.5-2ubuntu0.3] (1.6.5-2ubuntu0.4 Ubuntu:16.04/xenial-updates [i386]) Conf libgcrypt20 (1.6.5-2ubuntu0.4 Ubuntu:16.04/xenial-updates [i386]) Inst sensible-utils [0.0.9] (0.0.9ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Conf sensible-utils (0.0.9ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Inst isc-dhcp-client [4.3.3-5ubuntu12.7] (4.3.3-5ubuntu12.10 Ubuntu:16.04/xenial-updates [i386]) Inst isc-dhcp-common [4.3.3-5ubuntu12.7] (4.3.3-5ubuntu12.10 Ubuntu:16.04/xenial-updates [i386]) Inst libssl1.0.0 [1.0.2g-1ubuntu4.10] (1.0.2g-1ubuntu4.11 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst libapparmor-perl [2.10.95-0ubuntu2.8] (2.10.95-0ubuntu2.9 Ubuntu:16.04/xenial-updates [i386]) Inst apparmor [2.10.95-0ubuntu2.8] (2.10.95-0ubuntu2.9 Ubuntu:16.04/xenial-updates [i386]) Inst hdparm [9.48+ds-1] (9.48+ds-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386]) Inst curl [7.47.0-1ubuntu2.6] (7.47.0-1ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [] Inst libcurl3-gnutls [7.47.0-1ubuntu2.6] (7.47.0-1ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386] ) Inst libicu55 [55.1-7ubuntu0.3] (55.1-7ubuntu0.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst libplymouth4 [0.9.2-3ubuntu13.2] (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Inst lshw [02.17-1.1ubuntu3.4] (02.17-1.1ubuntu3.5 Ubuntu:16.04/xenial-updates [i386]) Inst openssl [1.0.2g-1ubuntu4.10] (1.0.2g-1ubuntu4.11 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst plymouth-x11 [0.9.2-3ubuntu13.2] (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) [] Inst plymouth-theme-ubuntu-text [0.9.2-3ubuntu13.2] (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) [] Inst plymouth [0.9.2-3ubuntu13.2] (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) [plymouth-themes:i386 plymouth-labe l:i386 ] Inst plymouth-themes [0.9.2-3ubuntu13.2] (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) [plymouth-label:i386 ] Inst plymouth-label [0.9.2-3ubuntu13.2] (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Inst xdg-user-dirs [0.15-2ubuntu6] (0.15-2ubuntu6.16.04.1 Ubuntu:16.04/xenial-updates [i386]) Inst python3-problem-report [2.20.1-0ubuntu2.15] (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Inst python3-apport [2.20.1-0ubuntu2.15] (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Inst apport [2.20.1-0ubuntu2.15] (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Inst apport-gtk [2.20.1-0ubuntu2.15] (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Inst libavahi-common-data [0.6.32~rc+dfsg-1ubuntu2] (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst libavahi-common3 [0.6.32~rc+dfsg-1ubuntu2] (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst libavahi-core7 [0.6.32~rc+dfsg-1ubuntu2] (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst avahi-daemon [0.6.32~rc+dfsg-1ubuntu2] (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst bodhi-theme-moksha-arc-dark [0.5] (0.7 bodhi-xenial:packages.bodhilinux.com [all]) Inst bodhi-theme-moksha-green [1.12] (1.13 bodhi-xenial:packages.bodhilinux.com [all]) Inst clamav-base [0.99.3+addedllvm-0ubuntu0.16.04.1] (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu: 16.04/xenial-security [all]) Inst libclamav7 [0.99.3+addedllvm-0ubuntu0.16.04.1] (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:1 6.04/xenial-security [i386]) Inst clamav-freshclam [0.99.3+addedllvm-0ubuntu0.16.04.1] (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ub untu:16.04/xenial-security [i386]) Inst libcurl3 [7.47.0-1ubuntu2.6] (7.47.0-1ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst clamav [0.99.3+addedllvm-0ubuntu0.16.04.1] (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04 /xenial-security [i386]) Inst esudo [1.39bodhi2] (1.39bodhi5 bodhi-xenial:packages.bodhilinux.com [all]) Inst gnome-accessibility-themes [3.18.0-2ubuntu1] (3.18.0-2ubuntu2 Ubuntu:16.04/xenial-updates [all]) Inst gnome-themes-standard [3.18.0-2ubuntu1] (3.18.0-2ubuntu2 Ubuntu:16.04/xenial-updates [i386]) [] Inst gnome-themes-standard-data [3.18.0-2ubuntu1] (3.18.0-2ubuntu2 Ubuntu:16.04/xenial-updates [all]) Inst libavahi-client3 [0.6.32~rc+dfsg-1ubuntu2] (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst libavahi-glib1 [0.6.32~rc+dfsg-1ubuntu2] (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Inst libraw15 [0.17.1-1ubuntu0.1] (0.17.1-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst libtiff5 [4.0.6-1ubuntu0.2] (4.0.6-1ubuntu0.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst libvorbisfile3 [1.3.5-3ubuntu0.1] (1.3.5-3ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [ ] Inst libvorbisenc2 [1.3.5-3ubuntu0.1] (1.3.5-3ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) [] Inst libvorbis0a [1.3.5-3ubuntu0.1] (1.3.5-3ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst libwayland-client0 [1.12.0-1~ubuntu16.04.2] (1.12.0-1~ubuntu16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-se curity [i386]) Inst libwayland-cursor0 [1.12.0-1~ubuntu16.04.2] (1.12.0-1~ubuntu16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-se curity [i386]) Inst libwayland-server0 [1.12.0-1~ubuntu16.04.2] (1.12.0-1~ubuntu16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-se curity [i386]) Inst linux-firmware [1.157.16] (1.157.17 Ubuntu:16.04/xenial-updates [all]) Inst linux-libc-dev [4.4.0-116.140] (4.4.0-119.143 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Inst virtualbox-guest-x11 [5.0.40-dfsg-0ubuntu1.16.04.2] (5.1.34-dfsg-0ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386]) [ ] Inst virtualbox-guest-utils [5.0.40-dfsg-0ubuntu1.16.04.2] (5.1.34-dfsg-0ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386]) Inst intel-microcode [3.20180108.0+really20170707ubuntu16.04.1] (3.20180312.0~ubuntu16.04.1 Ubuntu:16.04/xenial-updates, Ubu ntu:16.04/xenial-security [i386]) Inst libvorbisidec1 [1.0.2+svn18153-0.2] (1.0.2+svn18153-0.2+deb7u1build0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/ xenial-security [i386]) Inst zfs-doc [0.6.5.6-0ubuntu18] (0.6.5.6-0ubuntu19 Ubuntu:16.04/xenial-updates [all]) Conf perl-modules-5.22 (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Conf libperl5.22 (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf perl (5.22.1-9ubuntu0.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libpam-systemd (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Conf udev (229-4ubuntu21.2 Ubuntu:16.04/xenial-updates [i386]) Conf friendly-recovery (0.2.31ubuntu1 Ubuntu:16.04/xenial-updates [all]) Conf initramfs-tools-bin (0.122ubuntu8.11 Ubuntu:16.04/xenial-updates [i386]) Conf initramfs-tools-core (0.122ubuntu8.11 Ubuntu:16.04/xenial-updates [all]) Conf initramfs-tools (0.122ubuntu8.11 Ubuntu:16.04/xenial-updates [all]) Conf libwbclient0 (2:4.3.11+dfsg-0ubuntu0.16.04.13 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.13 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Conf libpci3 (1:3.3.1-1.1ubuntu1.2 Ubuntu:16.04/xenial-updates [i386]) Conf pciutils (1:3.3.1-1.1ubuntu1.2 Ubuntu:16.04/xenial-updates [i386]) Conf ubuntu-drivers-common (1:0.4.17.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf python3-distupgrade (1:16.04.25 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Conf ubuntu-release-upgrader-core (1:16.04.25 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Conf ubuntu-release-upgrader-gtk (1:16.04.25 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Conf patch (2.7.5-1ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf update-notifier-common (3.168.8 Ubuntu:16.04/xenial-updates [all]) Conf update-notifier (3.168.8 Ubuntu:16.04/xenial-updates [i386]) Conf libdpkg-perl (1.18.4ubuntu1.4 Ubuntu:16.04/xenial-updates [all]) Conf dpkg-dev (1.18.4ubuntu1.4 Ubuntu:16.04/xenial-updates [all]) Conf isc-dhcp-client (4.3.3-5ubuntu12.10 Ubuntu:16.04/xenial-updates [i386]) Conf isc-dhcp-common (4.3.3-5ubuntu12.10 Ubuntu:16.04/xenial-updates [i386]) Conf libssl1.0.0 (1.0.2g-1ubuntu4.11 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libapparmor-perl (2.10.95-0ubuntu2.9 Ubuntu:16.04/xenial-updates [i386]) Conf apparmor (2.10.95-0ubuntu2.9 Ubuntu:16.04/xenial-updates [i386]) Conf hdparm (9.48+ds-1ubuntu0.1 Ubuntu:16.04/xenial-updates [i386]) Conf libcurl3-gnutls (7.47.0-1ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf curl (7.47.0-1ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libicu55 (55.1-7ubuntu0.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libplymouth4 (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Conf lshw (02.17-1.1ubuntu3.5 Ubuntu:16.04/xenial-updates [i386]) Conf openssl (1.0.2g-1ubuntu4.11 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf plymouth (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Conf plymouth-x11 (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Conf plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Conf plymouth-label (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Conf plymouth-themes (0.9.2-3ubuntu13.4 Ubuntu:16.04/xenial-updates [i386]) Conf xdg-user-dirs (0.15-2ubuntu6.16.04.1 Ubuntu:16.04/xenial-updates [i386]) Conf python3-problem-report (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Conf python3-apport (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Conf apport (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Conf apport-gtk (2.20.1-0ubuntu2.16 Ubuntu:16.04/xenial-updates [all]) Conf libavahi-common-data (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf libavahi-common3 (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf libavahi-core7 (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf avahi-daemon (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf bodhi-theme-moksha-arc-dark (0.7 bodhi-xenial:packages.bodhilinux.com [all]) Conf bodhi-theme-moksha-green (1.13 bodhi-xenial:packages.bodhilinux.com [all]) Conf clamav-base (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [all]) Conf libclamav7 (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf clamav-freshclam (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libcurl3 (7.47.0-1ubuntu2.7 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf clamav (0.99.4+addedllvm-0ubuntu0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf esudo (1.39bodhi5 bodhi-xenial:packages.bodhilinux.com [all]) Conf gnome-accessibility-themes (3.18.0-2ubuntu2 Ubuntu:16.04/xenial-updates [all]) Conf gnome-themes-standard-data (3.18.0-2ubuntu2 Ubuntu:16.04/xenial-updates [all]) Conf gnome-themes-standard (3.18.0-2ubuntu2 Ubuntu:16.04/xenial-updates [i386]) Conf libavahi-client3 (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf libavahi-glib1 (0.6.32~rc+dfsg-1ubuntu2.1 Ubuntu:16.04/xenial-updates [i386]) Conf libraw15 (0.17.1-1ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libtiff5 (4.0.6-1ubuntu0.4 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libvorbis0a (1.3.5-3ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libvorbisfile3 (1.3.5-3ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libvorbisenc2 (1.3.5-3ubuntu0.2 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libwayland-client0 (1.12.0-1~ubuntu16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libwayland-cursor0 (1.12.0-1~ubuntu16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libwayland-server0 (1.12.0-1~ubuntu16.04.3 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf linux-firmware (1.157.17 Ubuntu:16.04/xenial-updates [all]) Conf linux-libc-dev (4.4.0-119.143 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf virtualbox-guest-utils (5.1.34-dfsg-0ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386]) Conf virtualbox-guest-x11 (5.1.34-dfsg-0ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386]) Conf intel-microcode (3.20180312.0~ubuntu16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf libvorbisidec1 (1.0.2+svn18153-0.2+deb7u1build0.16.04.1 Ubuntu:16.04/xenial-updates, Ubuntu:16.04/xenial-security [i386]) Conf zfs-doc (0.6.5.6-0ubuntu19 Ubuntu:16.04/xenial-updates [all]) rosika@rosika-virtual-machine ~> Don´t know if that´s any help at all. Thanks anyway. Rosika
  3. @ birdmun: Thanks for the suggestion. I´m going to try that. @ Astroboy: Thanks to you too. Yes, the interesting point would be to know the exact point of the boot process failure. I´m going to try that as well.
  4. Hi altogether, I´ve got a big problem with VMWarePlayer. To be exact: it´s rather a problem with BodhiLinux which is running as a VM in VMWarePlayer. Info: host: Lubuntu 16.04.4 LTS, 64bit. Kernel: 4.4.0-119-generic x86_64 guest: BodhiLinux 16.04.4 LTS, 32bit. Kernel: 4.8.0-34-generic i686 VMPlayer: VMware Workstation 12 Player, 12.5.9 build-7535481 Here´s my problem: Up and until now BodhiLinux has been running without any problems. Yet when I wanted to update the system yesterday the problems began. Downloading and installing the available updates went smoothly. But trying to reboot resulted in a failure. The boot-process got stuck. I additionally noticed that by looking at the status-bar of VMWarePlayer. Normally every single access to the virtual hard drive is acknowledged by irregular flashing of the respective symbol in the status-bar. But as the boot-process fails (or at least is halted) there´s just one blink every few seconds. Yet I was lucky in having an older backup of my VM available. So I could revert to a working state. But whenever I want to update BodhiLinux there´s the same problem. Can anyone help me find out whay that problem exists and what I could do about it? I didn´t use to have any difficulties updating my VM. That one is really new. Thanks a lot in advance. Greetings Rosika
×